Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/33359/?format=api
{ "ob_id": 33359, "uuid": "4a831e324dfb4b418a17aeafb3bae9a3", "title": "ThermosphericCoolingWACCM-X", "abstract": "Studying the future drop in thermospheric densities under increasing carbon dioxide concentrations. The rationale behind this is to understand the impact on the future space debris environment in low earth orbit.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148945/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148946/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148948/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148947/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168811/?format=api" ] }